.wFormContainer {
    font-family: "Poppins", Helvetica, sans-serif;
    font-size: 14.4px;
}
.wFormContainer a {
    text-decoration: none;
    color: #d7d392;
}
.wFormContainer a:hover {
    text-decoration: underline;
    color: #d7d392;
}
.wForm :link {
    text-decoration: none;
    color: #d7d392;
}
.wFormContainer .htmlSection {
    margin: 1em auto;
}
.wFormContainer {
    ;
}
.wFormContainer .wForm {
    background-color: #1e4d2b;
    color: #ffffff;
    border: 1px solid "";
    border-radius: .2rem;
    padding: 0 !important;
    margin-top: 1em;
    ;
}
.wFormContainer .wForm form {
    padding: 0 3rem 2rem 3rem;
}
.wFormThankYou {
    padding: 20px 30px !important;
    min-height: 110px !important;
}
.wFormContainer .wFormHelp {
    padding: 20px 30px !important;
    min-height: 110px !important;
}
.reviewHeader, .reviewResponse, .reviewFooter {
    padding: 20px !important;
    background-color: #1e4d2b !important;
    border: 1px solid "" !important;
    border-radius: 2px !important;
    margin-bottom: 20px !important;
    color: #ffffff !important;
}
.saveAndResume {
    font-size: .9em;
}
.saveAndResume input[type='text'], .saveAndResume input[type='email'], .saveAndResume input[type='password'], .required:not(.choices):not(select):not(.wfAutosuggest) {
    font-family: "Poppins", Helvetica !important;
    color: #000000 !important;
    border: 1px solid #000000 !important;
    border-radius: 2px !important;
    box-sizing: border-box;
    font-size: 1em !important;
    width: 20em;
    background-color: #ffffff !important;
    padding: 0 !important;
}
.required:not(.choices):not(select):not(.wfAutosuggest) {
    padding: 0 .5rem !important;
}
.saveAndResume input[type='text'], .saveAndResume input[type='email'], .saveAndResume input[type='password'], input[type='text'].validate-email, input[type='password']#password {
    height: 30px !important;
    padding: 0 .5rem !important;
}
.saveAndResume input[type='text']:focus, .saveAndResume input[type='password']:focus, input[type='text'].validate-email:focus, input[type='password']#password:focus {
    outline-style: none;
    border: 2px solid #b7b7b7 !important;
    color: #000000;
}
input.primaryAction.slds-button.slds-button--brand.full-width {
    margin-top: 0 !important;
}
.reviewActions {
    margin-top: 1.6em !important;
}
#wFormResumePage legend, #responsePasswordResetform legend {
    margin-bottom: 20px;
    font-weight: 900;
    font-size: 14.4px !important;
    color: #ffffff !important;
    font-family: "Poppins", Helvetica !important;
}
.wForm .fa-search.tt-search, .wForm .fa-spinner.tt-spinner, .wForm .fa-times-circle.tt-clear {
    color: #000000;
    position: absolute !important;
    top: 50% !important;
    margin-top: -8px !important;
}
.wFormContainer .wForm .inputWrapper input[type="text"][data-dataset-json], .wFormContainer .wForm .inputWrapper input[type="text"][data-dataset-id] {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.wFormWebPage {
    background-color: #1e4d2b;
}
@media only screen and (max-width: 600px) {
    .wFormWebPage {
        margin: 0 !important;
    }
    .wFormWebPage .wForm {
        border-radius: 0;
        padding: 0 !important;
    }
    .wFormWebPage .wForm form {
        padding: 0 1rem 2rem 1rem;
    }
}
#preview .mobile form {
    padding: 0 1rem 2rem 1rem;
}
.wFormContainer {
    ;
}
.wFormContainer .wFormHeader {
    height: 24px;
    margin: 1em 0;
    background: url("") no-repeat left;
    background-position: left;
    height: 24px;
    background-size: contain;
}
@media only screen and (max-width: 600px) {
    .wFormContainer .wFormHeader {
        margin-left: 0.5em;
    }
}
.wFormContainer .wForm {
    display: flex;
    flex-direction: column;
    ;
}
.wFormContainer .wForm .wFormTitle {
    font-family: "Poppins", Helvetica;
    padding: 1.75rem 3rem !important;
    margin: 0;
    font-size: 23.04px;
    background-color: #1e4d2b;
    color: #ffffff;
}
.wFormContainer .wForm .section.pageSection > h4 {
    font-size: 14.4px;
    color: #ffffff;
    font-family: "Poppins", Helvetica;
}
.wFormContainer .wForm .htmlSection h4 {
    font-size: 14.4px;
    color: #ffffff;
    font-family: "Poppins", Helvetica;
}
.wForm div.section > .preField {
    font-size: 14.4px !important;
    color: #ffffff !important;
    font-family: "Poppins", Helvetica !important;
}
@media only screen and (max-width: 600px) {
    .wFormContainer .wForm .wFormTitle {
        margin: 0;
    }
    .wFormContainer .wForm .wFormTitle {
        padding: 1rem !important;
    }
}
#preview .mobile .wFormTitle {
    padding: 1rem !important;
}
.wFormContainer {
    ;
}
.wFormContainer .wForm #wfTabNav {
    padding: 1rem 3rem 0 3rem;
    font-size: 12.5px;
}
.wFormContainer .wfTab {
    margin: .1em;
    padding: 2px 5px;
    background-color: #ee6300;
    border-radius: 2px;
    color: #ffffff;
    text-align: center;
    border: 1px solid #ee6300;
}
.wFormContainer .wfTab:hover {
    margin: .1em;
    padding: 2px 5px;
    background-color: #f77b23;
    border-radius: 2px;
    color: #ffffff;
    text-align: center;
    border: 1px solid #f77b23;
}
.wFormContainer .wfTabSep {
    display: none;
}
.wFormContainer .wfTab.wfTabCurrentPage {
    font-weight: 700;
    background-color: #ffffff;
    color: #ee6300;
    border: 1px solid #ee6300;
}
.wFormContainer .wfTab.wfHiddenTab, .wFormContainer .wfTab.wfHiddenTab:hover {
    opacity: .5;
    cursor: not-allowed;
}
@media only screen and (max-width: 600px) {
    .wFormContainer .wForm #wfTabNav {
        padding: 1rem 1rem 0 1rem;
        font-size: 12px;
    }
    .wFormContainer .wfTab {
        margin: 0 .1em .2em .1em;
        padding: 5px 5px;
    }
    .wFormContainer .wfTab:hover {
        margin: 0 .1em .2em .1em;
        padding: 5px 5px;
    }
}
#preview .mobile .wfTabNav {
    padding: 1rem 1rem 0 1rem;
    font-size: 12px;
}
#preview .mobile .wTab, #preview .mobile .wTab:hover {
    margin: 0 .1em .2em .1em;
    padding: 5px 5px;
}
.wFormContainer fieldset {
    margin: 1em 0 0.5em 0;
    color: #ffffff !important;
    border: 1px solid #b7b7b7 !important;
    border-radius: 2px;
}
.wFormContainer fieldset.highlighted {
    border: double !important;
    border-color: #b7b7b7 !important;
}
.wFormContainer fieldset legend {
    font-size: 14.4px !important;
    color: #ffffff !important;
    font-family: "Poppins", Helvetica !important;
}
.wFormContainer .group > .label {
    margin-top: 1em;
    color: #ffffff;
}
.htmlSection .htmlContent span {
    color: #ffffff !important;
    font-family: "Poppins", Helvetica !important;
    font-size: 100% !important;
    line-height: auto;
}
.htmlSection .htmlContent {
    color: #ffffff !important;
    font-family: "Poppins", Helvetica !important;
    font-size: 100% !important;
    line-height: auto;
}
.wFormContainer fieldset > fieldset:last-child {
    margin-bottom: 0;
    color: #ffffff;
}
.wFormContainer .pageSection > *:not([type="hidden"]):last-child {
    margin-bottom: 0;
    color: #ffffff;
}
.wFormContainer {
    ;
}
.wFormContainer table.matrixLayout thead tr.headerRow, .wFormContainer table.gridLayout thead tr.headerRow {
    background-color: rgba(0, 0, 0, 0.025);
}
.wFormContainer table.matrixLayout thead tr.headerRow th, .wFormContainer table.gridLayout thead tr.headerRow th {
    height: 2em;
    padding: .25em;
    vertical-align: middle;
    color: #ffffff !important;
}
.wFormContainer table.matrixLayout tbody tr th.headerCol, .wFormContainer table.gridLayout tbody tr th.headerCol {
    height: 2em;
    color: #ffffff !important;
}
.wFormContainer table.matrixLayout tbody tr:nth-child(odd), .wFormContainer table.gridLayout tbody tr:nth-child(odd) {
    background-color: transparent;
}
.wFormContainer table.matrixLayout tbody tr:nth-child(even), .wFormContainer table.gridLayout tbody tr:nth-child(even) {
    background-color: rgba(0, 0, 0, 0.025);
}
.wFormContainer table.matrixLayout tbody td, .wFormContainer table.gridLayout tbody td {
    height: 2em;
    padding: .25em;
}
#preview .wFormContainer table.matrixLayout tbody tr:nth-child(n), #preview .wFormContainer table.gridLayout tbody tr:nth-child(n) {
    background-color: transparent;
}
#preview .wFormContainer table.matrixLayout tbody tr:nth-child(4n), #preview .wFormContainer table.gridLayout tbody tr:nth-child(4n) {
    background-color: rgba(0, 0, 0, 0.025);
}
table {
    font-size: 14.4px;
}
.wForm .gridLayout.stacked {
    margin: 20px 0;
}
.wForm .gridLayout.stacked tr {
    margin: 10px 1rem 10px 0;
    padding: 10px auto;
    width: 92.5%;
}
.wForm .gridLayout.stacked tr td {
    height: auto !important;
}
.wForm .gridLayout.stacked tr td input[type='text'] {
    max-width: 90%;
}
#preview .mobile .matrixLayout, #preview .mobile .gridLayout {
    margin: 20px 0 !important;
}
.wFormContainer {
    ;
}
.wFormContainer .label {
    font-weight: 400;
    font-family: "Poppins", Helvetica;
    color: #ffffff;
}
.wFormContainer .label.preField {
    line-height: 1.5;
    color: #ffffff;
}
.wFormContainer .oneField[role='radiogroup'] .label.preField, .wFormContainer .oneField[role='group'] .label.preField {
    margin-bottom: 8px !important;
}
.wFormContainer .oneChoice {
    ;
}
.wFormContainer .oneChoice .label.postField {
    vertical-align: middle !important;
    color: #ffffff;
}
.wFormContainer .reqMark:after {
    color: #ec4e4e;
}
.oneField .label span {
    color: #ffffff !important;
    font-family: "Poppins", Helvetica !important;
    font-size: 100% !important;
}
.wFormContainer {
    ;
}
.wFormContainer .wForm {
    ;
}
.wFormContainer .wForm .inputWrapper {
    ;
}
.wFormContainer .wForm .inputWrapper input[type='text'], .wFormContainer .wForm .inputWrapper input[type='email'], .wFormContainer .wForm .inputWrapper input[type='password'], .wFormContainer .wForm .inputWrapper select, .wFormContainer .wForm .inputWrapper textarea {
    font-family: "Poppins", Helvetica;
    color: #000000;
    border: 1px solid #000000;
    border-radius: 2px;
    box-sizing: border-box;
    font-size: 1em;
    width: 20em;
    background-color: #ffffff;
}
.wFormContainer .wForm .inputWrapper input[type='text'], .wFormContainer .wForm .inputWrapper input[type='email'], .wFormContainer .wForm .inputWrapper input[type='password'], .wFormContainer .wForm .inputWrapper input[type='file'], .wFormContainer .wForm .inputWrapper select:not([multiple]) {
    height: 30px;
    padding: 0 .5rem;
}
.wFormContainer .wForm .inputWrapper select[multiple] {
    width: auto;
}
.wFormContainer .wForm .inputWrapper input[type='file'] {
    border: none !important;
    background: transparent !important;
    color: #ffffff !important;
    max-width: 100%;
}
.wFormContainer .wForm .inputWrapper input[type='file']::-webkit-file-upload-button {
    color: #ffffff !important;
    color: #ffffff !important;
    background-color: #ee6300 !important;
    border-radius: 2px !important;
    -webkit-appearance: none !important;
    border: none !important;
}
.wFormContainer .wForm .inputWrapper input[type='file']::-webkit-file-upload-button:hover {
    color: #ffffff !important;
    background-color: #f77b23 !important;
}
.wFormContainer .wForm .inputWrapper textarea {
    height: 5em;
    padding: .5rem !important;
}
.wFormContainer .wForm .inputWrapper select option {
    padding: 0.25em .5rem;
    font-family: "Poppins", Helvetica;
}
.wFormContainer .wForm .inputWrapper input:not([type="file"]):not(.tt-hint):read-only, .wFormContainer .wForm .inputWrapper textarea:read-only {
    font-family: "Poppins", Helvetica;
    background-color: #f3f2f2 !important;
    border: 1px solid #f3f2f2 !important;
    color: #515e59 !important;
}
.wFormContainer .wForm .inputWrapper input:not([type="file"]):not(.tt-hint):-moz-read-only, .wFormContainer .wForm .inputWrapper textarea:-moz-read-only {
    font-family: "Poppins", Helvetica;
    background-color: #f3f2f2 !important;
    border: 1px solid #f3f2f2 !important;
    color: #515e59 !important;
}
.wFormContainer .wForm .inputWrapper textarea:focus, .wFormContainer .wForm .inputWrapper textarea.required:focus, .wFormContainer .wForm .inputWrapper input[type='text']:focus, .wFormContainer .wForm .inputWrapper input[type='text'].required:focus, .wFormContainer .wForm .inputWrapper input[type='email']:focus, .wFormContainer .wForm .inputWrapper input[type='email'].required:focus, .wFormContainer .wForm .inputWrapper input[type='password']:focus, .wFormContainer .wForm .inputWrapper input[type='password'].required:focus, .wFormContainer .wForm .inputWrapper select:focus, .wFormContainer .wForm .inputWrapper select.required:focus {
    outline-style: none;
    border: 2px solid #b7b7b7 !important;
    color: #000000;
}
.wFormContainer .wForm .inputWrapper textarea.required:not(readonly):focus {
    ;
}
.wFormContainer .wForm .inputWrapper .oneChoice input[type="checkbox"], .wFormContainer .wForm .inputWrapper .oneChoice input[type='radio'] {
    height: initial;
    margin-bottom: 10px;
}
.wForm input[type='file'] {
    font-size: 16px !important;
}
@media only screen and (max-width: 600px) {
    .wFormContainer .wForm .inputWrapper select[multiple] {
        width: auto;
        -webkit-appearance: none;
        height: 30px;
    }
}
.wFormContainer .field-hint-inactive, .wFormContainer .field-hint {
    line-height: 100%;
    font-size: 1em;
}
.wFormContainer .field-hint-inactive .hint {
    font-size: 0.85em;
    line-height: 1.75em;
    transition: all 0.25s linear;
}
.wFormContainer .field-hint .hint {
    font-size: 0.85em;
    line-height: 1.75em;
    transition: all 0.25s linear;
}
.wFormContainer .lengthIndicator, .wFormContainer .count-words {
    font-size: 0.85em;
    margin-top: 2px;
    color: #515e59;
}
#preview #render .wForm .oneField.hintsTooltip .field-hint {
    background-color: #eeeeee !important;
    padding: .3em;
}
.wForm .hintsTooltip .hint {
    color: #222222 !important;
    background-color: #eeeeee !important;
}
.wForm .field-hint-inactive .hint {
    background-color: #1e4d2b !important;
    color: #515e59 !important;
    opacity: 1 !important;
}
.wForm .hintsBelow .field-hint, .wform .hintsSide .field-hint {
    background-color: #1e4d2b !important;
    color: #515e59 !important;
    opacity: 1 !important;
}
.wFormContainer {
    ;
}
.wFormContainer .wfAutosuggest.tt-hint {
    margin-top: 0;
}
.wFormContainer .wfAutosuggest.tt-input {
    background-color: #ffffff !important;
}
.wFormContainer .tt-spinner {
    top: 0.6rem;
    right: 0.25rem;
}
.tt-menu {
    background-color: #ffffff;
    color: #000000;
    border-radius: 2px;
}
.tt-suggestion {
    font-family: "Poppins", Helvetica !important;
    font-size: 14.4px !important;
    color: #000000 !important;
}
html {
    ;
}
html .kalendae {
    background: #1e4d2b;
    border: 2px solid #000000 !important;
    font-size: 100%;
    font-family: "Poppins", Helvetica;
    border-radius: 2px;
    padding: 1rem;
    ;
}
html .kalendae .k-calendar {
    width: 14em;
}
html .kalendae .k-calendar .k-header span, html .kalendae .k-calendar .k-days span {
    width: calc(2em - 2px) !important;
    margin-left: 1px !important;
    margin-right: 1px !important;
    box-sizing: border-box !important;
}
html .kalendae .k-calendar .k-title, html .kalendae .k-calendar .k-header, html .kalendae .k-calendar .k-days {
    width: 100%;
    height: auto;
    margin: 0;
    color: #ffffff;
}
html .kalendae .k-calendar .k-header span, html .kalendae .k-calendar .k-days span {
    height: inherit;
    line-height: inherit;
    text-align: center;
    padding: 2px .25em 2px 2px;
}
html .kalendae .k-calendar .k-btn-close:hover {
    color: #444444;
    border-color: #ffffff;
}
html .kalendae .k-calendar .k-caption {
    font-size: 100%;
    color: #ffffff;
}
html .kalendae .k-calendar .k-btn-previous-month, html .kalendae .k-calendar .k-btn-next-month, html .kalendae .k-calendar .k-btn-previous-year, html .kalendae .k-calendar .k-btn-next-year {
    color: #ffffff;
    line-height: normal;
    height: auto;
    font-size: 1.4em;
    font-weight: 400;
}
html .kalendae .k-calendar .k-btn-previous-month:hover, html .kalendae .k-calendar .k-btn-next-month:hover, html .kalendae .k-calendar .k-btn-previous-year:hover, html .kalendae .k-calendar .k-btn-next-year:hover {
    color: #ffffff;
    font-weight: 700;
}
html .kalendae .k-calendar .k-header span {
    color: #ffffff;
    margin: 5px auto;
}
html .kalendae .k-calendar .k-days span.k-in-month {
    color: #ffffff;
    border-color: rgba(0, 0, 0, 0.1);
    background-color: #1e4d2b;
    height: 30px;
    padding-top: 5px;
    margin-bottom: 5px;
    opacity: .7;
}
html .kalendae .k-calendar .k-days span.k-in-month.k-active {
    color: #ffffff;
    border-color: rgba(0, 0, 0, 0.1);
    background-color: #ee6300;
    height: 30px;
    padding-top: 5px;
    margin-bottom: 5px;
    opacity: .7;
}
html .kalendae .k-calendar .k-days span.k-out-of-month {
    color: #ffffff;
    background-color: transparent;
    height: 30px;
    padding-top: 5px;
    margin-bottom: 5px;
    opacity: .5;
}
html .kalendae .k-calendar .k-days span.k-selected.k-active {
    background: #ee6300;
    color: #ffffff;
    opacity: 1;
}
html .kalendae .k-calendar .k-days span.k-active:hover {
    border-color: #000000;
    opacity: 1;
}
.wFormContainer {
}
.wFormContainer .oneField.errFld {
}
.wFormContainer .oneField.errFld .inputWrapper {
}
.wFormContainer .oneField.errFld .inputWrapper input[type='text'], .wFormContainer .oneField.errFld .inputWrapper input[type='email'], .wFormContainer .oneField.errFld .inputWrapper input[type='password'], .wFormContainer .oneField.errFld .inputWrapper textarea, .wFormContainer .oneField.errFld .inputWrapper select {
    border-color: #ec4e4e !important;
}
.wFormContainer .oneField.errFld div.errMsg {
    margin-top: 0.5em;
    color: #ec4e4e;
}
.wfTab.errMsg {
    border: 1px solid #ec4e4e !important;
    background-color: #1e4d2b;
}
.wfTab.wfTabCurrentPage.errMsg, .wfTab.errMsg:hover {
    border: 1px solid #ec4e4e !important;
    background-color: #ec4e4e !important;
    color: #1e4d2b !important;
}
.errorMessage {
    color: #ec4e4e !important;
}
a.errMsg {
    color: #ec4e4e;
    text-decoration: underline;
}
.wFormContainer .errMsg {
    color: #ec4e4e !important;
}
.wFormContainer {
}
.wFormContainer .actions {
    margin-top: 0;
}
.wFormContainer .actions .primaryAction {
    background-color: #ee6300;
    color: #ffffff;
    margin-top: 1.6em;
    padding: 9.72px 16.2px;
    border: none;
    font-size: 12.96px;
    font-weight: bold;
    font-family: "Poppins", Helvetica;
    -webkit-appearance: none;
    border-radius: 2px;
}
.wFormContainer .actions .primaryAction:hover {
    background-color: #f77b23;
    color: #ffffff;
}
.wFormContainer .actions .primaryAction:disabled {
    background-color: rgba(0, 0, 0, 0.2);
    color: rgba(255, 255, 255, 0.7);
    -webkit-appearance: none;
    border-radius: 2px;
    cursor: not-allowed;
}
.wFormContainer .wfPagingButtons {
    margin-top: 0;
}
.wFormContainer .wfPagingButtons .wfPageNextButton, .wFormContainer .wfPagingButtons .wfPagePreviousButton {
    background-color: #ee6300;
    color: #ffffff;
    margin-top: 1.6em;
    padding: 9.72px 16.2px;
    border: none;
    font-size: 12.96px;
    font-family: "Poppins", Helvetica;
    -webkit-appearance: none;
    border-radius: 2px;
}
.wFormContainer .wfPagingButtons .wfPageNextButton:hover, .wFormContainer .wfPagingButtons .wfPagePreviousButton:hover {
    background-color: #f77b23;
    color: #ffffff;
}
@media only screen and (max-width: 600px) {
    .wFormContainer .actions .primaryAction, .wFormContainer .wfPagingButtons .wfPageNextButton, .wFormContainer .wfPagingButtons .wfPagePreviousButton {
        min-width: 150px;
        font-size: 16px;
        padding: 9.72px 20px;
    }
}
#preview .mobile .primaryAction, #preview .mobile .wfPageNextButton, #preview .mobile .wfPagePreviousButton {
    min-width: 150px;
    font-size: 16px;
    padding: 9.72px 20px;
}
.wFormContainer .wFormFooter {
}
.wFormContainer .wFormFooter .supportInfo {
    text-align: center;
}
.wFormContainer .wFormFooter .supportInfo a {
    color: #1e4d2b;
}
.wFormContainer .wFormFooter .supportInfo a:hover {
    color: #1e4d2b;
}
.wFormContainer .oneField, .wFormContainer .section {
}
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.wFormContainer .wForm .removeSpan {
    display: block;
    float: none;
    text-align: right;
}
.wFormContainer .wForm td .removeSpan {
    display: inline;
    float: right;
    text-align: inherit;
}
